"Pixelmator Document" = "Documento Pixelmator";

"Photoshop Document" = "Documento Photoshop";

"JPEG Image" = "Immagine JPEG";

"PDF Document" = "Documento PDF";

"Portable Network Graphics Image" = "Immagine Portable Network Graphics";

"TIFF Document" = "Documento TIFF";

"Windows Bitmap Image" = "Immagine Windows Bitmap";

"Graphics Interchange Format Image" = "Immagine Graphics Interchange Format";

"JPEG 2000 Image" = "Immagine JPEG 2000";

"Apple PICT Document" = "Documento Apple PICT";

"Silicon Graphics Image" = "Immagine Silicon Graphics";

"Truevision Targa Image" = "Immagine Truevision Targa";

"AVS X image" = "Immagine AVS X";

"Kodak Cineon Image" = "Immagine Kodak Cineon";

"ZSoft IBM PC multi-page Paintbrush image" = "Immagine ZSoft IBM PC multi-page Paintbrush ";

"Microsoft Windows Device Independent Bitmap" = "Bitmap indipendente Microsoft Windows Device";

"SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)" = "SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)";

"Encapsulated Portable Document Format" = "Formato Encapsulated Portable Document ";

"Adobe Level II Encapsulated PostScript" = "Adobe Level II Encapsulated PostScript";

"Adobe Encapsulated PostScript" = "Adobe Encapsulated PostScript";

"Adobe Encapsulated PostScript Interchange format" = "Formato Adobe Encapsulated PostScript Interchange ";

"Adobe Encapsulated PostScript Interchange format with TIFF preview" = "Formato Adobe Encapsulated PostScript Interchange con anteprima TIFF ";

"Group 3 TIFF" = "TIFF Gruppo 3";

"Flexible Image Transport System" = "Flexible Image Transport System";

"Raw gray samples" = "Campioni raw gray";

"Hypertext Markup Language" = "Hypertext Markup Language";

"Multiple-image Network Graphics (JNG)" = "Multiple-image Network Graphics (JNG)";

"JPEG-2000 Code Stream Syntax" = "Sintassi JPEG-2000 Code Stream";

"Magick image file format" = "Formato file immagine Magick";

"Bi-level bitmap in least-significant-byte first order" = "Bitmap a due livelli ordinato secondo byte meno significativo";

"Multiple-image Network Graphics (MNG)" = "Multiple-image Network Graphics (MNG)";

"Magick Persistent Cache image file format" = "Formato file immagine Magick Persistent Cache ";

"MTV Raytracing image format" = "Formato immagine MTV Raytracing";

"MTV Raytracing" = "MTV Raytracing";

"On-the-air Bitmap" = "On-the-air Bitmap";

"Palm pixmap" = "Palm pixmap";

"Common 2-dimensional bitmap format" = "Formato comune bitmap a 2 dimensioni";

"Portable bitmap format (black and white)" = "Formato bitmap portabile (bianco e nero)";

"Photo CD" = "Photo CD";

"HP Page Control Language" = "Linguaggio HP Page Control";

"ZSoft IBM PC Paintbrush file" = "File ZSoft IBM PC Paintbrush ";

"Palm Database ImageViewer Format" = "Formato Palm Database ImageViewer";

"Portable graymap format (gray scale)" = "Formato graymap portabile (scala di grigi)";

"Personal Icon" = "Icona personale";

"Portable anymap" = "Portable anymap";

"Portable pixmap format (color)" = "Formato Portabile pixmap (colori)";

"Adobe PostScript file" = "File Adobe PostScript";

"Pyramid encoded TIFF" = "Pyramid encoded TIFF";

"SUN Rasterfile" = "SUN Rasterfile";

"X-Motif UIL table" = "Tabella X-Motif UIL";

"Interleaved YUV raw image" = "Interleaved YUV raw image";

"VICAR rasterfile format" = "Formato rasterfile VICAR";

"Khoros Visualization Image File Format" = "Formato immagine Khoros Visualization";

"Wireless bitmap" = "Bitmap Wireless";

"X Windows system bitmap, black and white only" = "X Windows system bitmap, solo bianco e nero";

"X Windows system pixmap" = "X Windows system pixmap";